# Uses of Class
javax.print.event.PrintServiceAttributeEvent

Packages that use PrintServiceAttributeEvent
Package
Description
javax.print.event
Package `javax.print.event` contains event classes and listener interfaces.

## Uses of PrintServiceAttributeEvent in javax.print.event

Methods in javax.print.event with parameters of type PrintServiceAttributeEvent
Modifier and Type
Method
Description
`void`
PrintServiceAttributeListener.`attributeUpdate(PrintServiceAttributeEvent psae)`
Called to notify a listener of an event in the print service.